builddir = /build
pkgbuild_sha256sum = 65b81437de13401aae0fa748cb6088457500aa30ddab2925ad88a34cf363480e
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !optipng
options = !upx
options = !debug
installed = a52dec-0.7.4-11
installed = aalib-1.4rc5-14
installed = acl-2.2.53-2
installed = alsa-lib-1.2.6.1-2
installed = alsa-topology-conf-1.2.5.1-1
installed = alsa-ucm-conf-1.2.5.1-1
installed = attr-2.4.48-2
installed = autoconf-2.71-1
installed = automake-1.16.2-3
installed = bash-5.1+008-2
installed = bash-shcompat-5.1+008-2
installed = binutils-2.34-2
installed = bison-3.7.5-3
installed = byacc-20191103-5
installed = bzip2-1.0.8-2
installed = ca-certificates-20210119-1
installed = ca-certificates-mozilla-3.61-3
installed = cairo-1.16.0-2
installed = celt-0.11.3-3
installed = coreutils-8.30-2
installed = curl-7.72.0-7
installed = db-5.3.28-4
installed = desktop-file-utils-0.26-1
installed = diffstat-1.64-2
installed = diffutils-3.7-2
installed = e2fsprogs-1.45.6-1
installed = enca-1.19-1
installed = expat-2.3.0-2
installed = faad2-2.10.0-1
installed = fakeroot-1.24-6
installed = ffmpeg-4.4.5-5
installed = file-5.38-2
installed = filesystem-2017.03-11
installed = findutils-4.7.0-2
installed = flac-1.3.3-1
installed = flex-2.6.4-3
installed = fontconfig-2.13.1-3
installed = freetype2-2.10.2-2
installed = fribidi-1.0.8-1
installed = gawk-5.0.1-2
installed = gc-8.2.2-1
installed = gcc-8.4.0-6
installed = gcc-libs-8.4.0-6
installed = gdbm-1.18.1-3
installed = gdk-pixbuf2-2.42.2-2
installed = gettext-tiny-0.3.2-4
installed = giflib-5.1.9-1
installed = glib2-2.66.2-4
installed = glibc-2.30-3
installed = gmp-6.2.1-1
installed = gnupg-stable-2.2.27-4
installed = gnutls-3.6.14-2
installed = gpgme-1.14.0-3
installed = gpm-1.20.7-10
installed = graphite-1:1.3.14-2
installed = grep-3.4-3
installed = groff-headless-1.22.4-2
installed = guile-2.2.7-2
installed = gzip-1.10-3
installed = harfbuzz-2.6.7-3
installed = hicolor-icon-theme-0.17-1
installed = hyperbola-keyring-20201208-1
installed = iana-etc-20200904-1
installed = icu-67.1-2
installed = imlib2-1.7.1-2
installed = jack1-0.125.0-2
installed = keyutils-1.6.1-2
installed = krb5-1.17-4
installed = l-smash-2.14.5-1
installed = lame-3.100-1
installed = lcms2-2.9-2
installed = less-551-2
installed = libarchive-3.4.3-3
installed = libass-0.15.0-1
installed = libassuan-2.5.3-1
installed = libbsd-0.10.0-1
installed = libcaca-0.99.beta19-3
installed = libcap-2.43-3
installed = libcddb-1.3.2-5
installed = libcdio-2.1.0-2
installed = libcdio-paranoia-10.2+2.0.0-2
installed = libcroco-0.6.13-2
installed = libcups-2.3.3-6
installed = libdatrie-0.2.12-1
installed = libdca-0.0.7-2
installed = libdrm-2.4.104-1
installed = libdvdnav-6.1.0-1
installed = libdvdread-6.1.1-1
installed = libedit-20191231_3.1-2
installed = libelf-0.188-1
installed = libeudev-3.2.9-6
installed = libffi-3.3-2
installed = libfontenc-1.1.4-3
installed = libgcrypt-1.8.7-1
installed = libgpg-error-1.38-2
installed = libice-1.0.10-2
installed = libid3tag-0.15.1b-9
installed = libidn2-2.3.0-2
installed = libjack1-0.125.0-2
installed = libjpeg-turbo-2.0.5-2
installed = libksba-1.4.0-3
installed = libldap-2.4.50-3
installed = libmad-0.15.1b-2
installed = libmng-1.0.10-1
installed = libmodplug-0.8.9.0-3
installed = libmpc-1.1.0-1
installed = libnghttp2-1.43.0-1
installed = libogg-1.3.4-1
installed = libpciaccess-0.14-4
installed = libpng-1.6.37-1
installed = libproxy-0.4.17-1
installed = libpsl-0.21.0-3
installed = libressl-3.2.6-1
installed = librsvg-legacy-2.40.21-3
installed = libsasl-2.1.27-1
installed = libseccomp-2.4.3-1
installed = libsm-1.2.3-3
installed = libsndfile-1.0.31-2
installed = libsndio-1.8.1-2
installed = libsoxr-0.1.3-1
installed = libssh2-1.8.0-4
installed = libtasn1-4.16.0-2
installed = libthai-0.1.28-1
installed = libtheora-1.1.1-4
installed = libtiff-4.2.0-3
installed = libtool-2.4.6-10
installed = libunistring-0.9.10-2
installed = libunwind-1.3.2-1
installed = libusb-1.0.26-1
installed = libutil-linux-2.36.1-7
installed = libvorbis-1.3.7-1
installed = libx11-1.7.0-1
installed = libxau-1.0.9-3
installed = libxcb-1.14-2
installed = libxcrypt-4.4.17-1
installed = libxcursor-1.2.0-2
installed = libxdamage-1.1.5-2
installed = libxdmcp-1.1.3-2
installed = libxext-1.3.4-2
installed = libxfixes-5.0.3-3
installed = libxft-2.3.3-2
installed = libxi-1.7.10-2
installed = libxinerama-1.1.4-3
installed = libxkbcommon-1.0.3-1
installed = libxkbcommon-x11-1.0.3-1
installed = libxml2-2.9.10-6
installed = libxmu-1.1.3-2
installed = libxrender-0.9.10-3
installed = libxshmfence-1.3-3
installed = libxss-1.2.3-2
installed = libxt-1.2.0-2
installed = libxv-1.0.11-3
installed = libxvmc-1.0.12-2
installed = libxxf86dga-1.1.5-2
installed = libxxf86vm-1.1.4-3
installed = linux-libre-lts-api-headers-5.10_gnu1-2
installed = llvm-libs-11.0.0-3
installed = lz4-1:1.9.2-1
installed = lzip-1.22-1
installed = lzo-2.10-2
installed = m4-1.4.18-3
installed = make-4.3-3
installed = md4c-0.4.7-1
installed = mesa-20.3.5-10
installed = mesa-libgl-20.3.5-10
installed = mpfr-4.1.0.p13-1
installed = mpg123-1.26.4-1
installed = mplayer-1.4-8
installed = ncurses-6.2-3
installed = nettle-3.6-1
installed = npth-1.6-3
installed = opendoas-6.6.1-7
installed = openjpeg2-2.3.1-2
installed = opus-1.3.1-1
installed = p11-kit-0.23.21-3
installed = pacman-5.0.2-11
installed = pacman-mirrorlist-20240717-1
installed = pango-1:1.46.2-2
installed = patch-2.7.6-2
installed = pcre-8.44-3
installed = pcre2-10.34-3
installed = perl-5.30.3-4
installed = pinentry-1.1.0-5
installed = pinentry-tty-1.1.0-5
installed = pixman-0.38.4-2
installed = pkg-config-0.29.2-2
installed = qt-base-5.15.2-8
installed = qt-script-5.15.2-2
installed = qt-tools-5.15.2-5
installed = quilt-0.66-2
installed = readline-8.0+004-3
installed = recode-3.7.9-1
installed = sdl2-2.0.14-1
installed = sed-4.7-2
installed = shadow-4.8.1-6
installed = shared-mime-info-1.15-3
installed = speex-1.2.0-2
installed = speexdsp-1.2.0-1
installed = sqlite-3.32.3-2
installed = sysfsutils-2.1.0-10
installed = tar-1.30-2
installed = texinfo-6.7-3
installed = tslib-1.22-1
installed = ttf-dejavu-2.37-2
installed = tzdata-2020a-1
installed = util-linux-2.36.1-7
installed = v4l-utils-1.20.0-1
installed = vid.stab-1.1.0-1
installed = which-2.21-5
installed = x264-0.160.3011+gitcde9a93-2
installed = xcb-proto-1.14.1-1
installed = xcb-util-0.4.0-3
installed = xcb-util-image-0.4.0-3
installed = xcb-util-keysyms-0.4.0-3
installed = xcb-util-renderutil-0.3.9-3
installed = xcb-util-wm-0.4.1-3
installed = xdg-utils-1.1.3-3
installed = xenocara-font-encodings-1.0.5-2
installed = xenocara-mkfontscale-1.2.1-5
installed = xenocara-proto-2019.2-2
installed = xenocara-xset-1.2.4-3
installed = xkeyboard-config-2.29-2
installed = xvidcore-1.3.7-1
installed = xz-5.2.4-2
installed = zimg-3.0.4-1
installed = zita-alsa-pcmi-0.3.2-1
installed = zita-resampler-1.8.0-1
installed = zlib-1:1.2.11-4
